/*   
Theme Name: Charity Child Theme
Theme URI: https://wplook.com/
Description: Use this theme to start your Charity Child Theme development.
Author: WPlook Studio
Author URI: https://wplook.com/
Template: charity-wpl
Version: 2.0.0
*/

.slider-intro .slide-alt .slide-content {
    top: auto!important;
    bottom: 0px!important;
}


.slider-intro .slide-alt .slide-content .slide-content-inner {
    background: rgba(255, 255, 255, 0);
    padding: 20px 0 0 0;

}

.slider-intro .slide-alt .slide-title:after {
    display: none
}
